## python-etcd 0.4.2

=== debian/changelog ===
python-etcd (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Change python/python3-all-dev build-deps to python/python3-all since there
    is no arch any content that needs the -dev packages (this eases the
    python3.5 transition by getting this false positive off the tracker)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Dec 2015 17:54:59 -0500

python-etcd (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #802925)

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 25 Oct 2015 21:44:31 +0000
