=== debian/control ===
Source: python-etcd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://github.com/jplana/python-etcd
Build-Depends: python-all (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all, python3-all-dbg, debhelper (>= 9), python-unittest2, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-etcd.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-etcd.git

Package: python-etcd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: etcd
Description: Python Etcd client library
 Client library for accessing and manipulating etcd contents.
 .
 This package contains the module built for Python version 2.x.

Package: python3-etcd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: etcd
Description: Python Etcd client library - Python3 module
 Client library for accessing and manipulating etcd contents.
 .
 This package contains the module built for Python version 3.x.
