=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $* --with python2,python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/
	rm -rf src/python_etcd.egg-info

override_dh_auto_install:
	dh_auto_install
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
	done;
	# Install everything excluding the *_d.so debug extensions to python-etcd and python3-etcd
	dh_install -X"*_d.so" "debian/tmp/usr/lib/python2*/*-packages" -p python-etcd
	dh_install -X"*_d.so" "debian/tmp/usr/lib/python3*/*-packages" -p python3-etcd
