=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
 https://github.com/jplana/python-etcd/releases \
 .*/archive/v?(\d[-\d\.]+)\.tar\.gz
