## python-etcd 0.4.3

=== debian/changelog ===
python-etcd (0.4.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.

  [ Mattia Rizzolo ]
  * Drop useless build-depends on python(3)-dbg.
  * Bump debhelper compat level to 11.
  * Use the pybuild build system.
    This also enabled for the first time build time testing.
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Add a manual call to dh_python3 as for some reason after this rebuild it
    loses the dependency on python3-dnspython...

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Oct 2018 20:01:15 +0200

python-etcd (0.4.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jelmer Vernooĳ ]
  * Merge in 0.4.2-2 changes.
  * Unicodify my surname.
  * Bump standards version to 3.9.8 (no changes).
  * Drop '-b unstable' from Vcs-Git header, consistent with team maintained
  packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Jul 2016 20:58:13 +0000

python-etcd (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Jul 2016 20:40:16 +0000
