=== debian/control ===
Source: python-etcd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
Homepage: https://github.com/jplana/python-etcd
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python-all,
 python-dnspython <!nocheck>,
 python-mock <!nocheck>,
 python-nose <!nocheck>,
 python-openssl <!nocheck>,
 python-setuptools,
 python-unittest2,
 python-urllib3 <!nocheck>,
 python3-all,
 python3-dnspython <!nocheck>,
 python3-mock <!nocheck>,
 python3-nose <!nocheck>,
 python3-openssl <!nocheck>,
 python3-setuptools,
 python3-urllib3 <!nocheck>,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/python-etcd.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-etcd

Package: python-etcd
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Suggests:
 etcd,
Description: Python Etcd client library
 Client library for accessing and manipulating etcd contents.
 .
 This package contains the module built for Python version 2.x.

Package: python3-etcd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 etcd,
Description: Python Etcd client library - Python3 module
 Client library for accessing and manipulating etcd contents.
 .
 This package contains the module built for Python version 3.x.
