## python-etcd 0.4.5

=== debian/changelog ===
python-etcd (0.4.5-7) unstable; urgency=medium

  * Team upload.
  * Patch for Pytest 8.4 (Closes: #1114303)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 14:45:51 +0200

python-etcd (0.4.5-6) unstable; urgency=medium

  * Team upload.
  * Mark package "Multi-Arch: foreign" (Closes: #1078024)
  * Drop build-dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Dec 2024 13:29:08 +0100

python-etcd (0.4.5-5) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 issues
    Closes: #1058364
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * Fix test suite (Thanks a lot for the help to s3v) (Closes: #1058364)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Nov 2024 13:43:00 +0100

python-etcd (0.4.5-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on pytest instead of nose. (Closes: #1018488)
  * Pass path to unit tests in PYBUILD_TEST_ARGS.
  * Update d/watch to use github tags instead of releases.
  * Set Standards-Version to 4.6.1, no change needed.

 -- Emanuele Rocca <ema@debian.org>  Mon, 19 Sep 2022 16:22:49 +0200

python-etcd (0.4.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Use dh $@ sequencer.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 10:51:47 -0400

python-etcd (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 23:16:22 +0500

python-etcd (0.4.5-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 24 Oct 2018 01:57:07 +0000
