=== debian/control ===
Source: python-etcd
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/jplana/python-etcd
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-dnspython <!nocheck>,
 python3-pytest <!nocheck>,
 python3-openssl <!nocheck>,
 python3-setuptools,
 python3-urllib3 <!nocheck>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-etcd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-etcd

Package: python3-etcd
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 etcd,
Description: Python Etcd client library - Python3 module
 Client library for accessing and manipulating etcd contents.
 .
 This package contains the module built for Python version 3.x.
