=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=etcd

# Only run unit tests
export PYBUILD_TEST_ARGS=etcd/tests/unit/

%:
	dh $@ --buildsystem pybuild
