=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-etcd-$1\.tar\.gz/ \
   https://github.com/jplana/python-etcd/tags .*/v?(\d\S*)\.tar\.gz
