## python-etcd 0.4.5+git20240809.d2889f7

=== debian/changelog ===
python-etcd (0.4.5+git20240809.d2889f7-0deepin1) unstable; urgency=medium

  * Update to git version.

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 09 Sep 2024 11:30:25 +0800
